Acekard.com released news to declare Acekard 2i work with 3DS v4.0.0-7 and DSi v1.4.4 on April 27th,2012.So if you want to upgrade your 3DS to v4.0.0-7 or upgrade your DSi to V1.4.4,please upgrade your Acekard 2i card in your console,If your 3DS is v4.0.0-7 or DSi is 1.4.4 already,please upgrade your Acekard 2i in another 3DS (lower than v4.0.0-7),DSi (lower than v1.4.4) or DS Lite.

How to upgrade Acekard 2i card?

1. Copy the correct update file to the root of your MicroSD card.
2. If you’re using ak2ifw_update_3ds30_dsi144_onDSL.nds on your DSphat or DSL, please eject your AK2i and reinsert it after the update program is running. Then press B, then press START key to finish update.
3. If you’re using ak2ifw_update_3ds30_dsi144_onDSi_DSXL_3DS.nds on your DSi or DSXL or 3DS, please press START key to finish update.
This update file DO NOT support AK2i which HWID is ’44′ temporarily. You can find your HWID of AK2i by selecting “help” after pressing START in AK2i menu. AK2i which HWID is ’44′ only exsit in the cards sold before Feb. 2009.